uuid: 32d84e2d-e00e-43f6-a8f9-99dfbc80ba0d
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.hero_banner
    - field.storage.dynamic_content_entity.field_quote_text
id: dynamic_content_entity.hero_banner.field_quote_text
field_name: field_quote_text
entity_type: dynamic_content_entity
bundle: hero_banner
label: 'Quote text'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
